<!DOCTYPE html>
<html lang="zxx" dir="ltr">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0 shrink-to-fit=no">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>CSS Methodologies</title>
  </head>
  <body>
    <header>
     <div class="container">
      <nav class="navbar navbar-expand-lg navbar-light px-0">
        <h3>Games</h3>
         <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbar">
            <ul class="navbar-nav mx-auto">
              <li class="nav-item active">
                <a class="nav-link" href="#">Home<span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Features</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Pricing</a>
              </li>
              <li class="nav-item">
                <a class="nav-link disabled">Disabled</a>
              </li>
            </ul>
            <form class="form-inline">
              <button class="btn btn-secondary btn-sm rounded-0 dark-block" type="button">Push to start</button>
            </form>
          </div>
        </nav>
      </div>
    </header>

    <main>
      <div class="container pb-5">
        <div class="row align-items-center">
          <div class="col-md-7 col-lg-5 order-2 order-sm-2 order-md-1">
            <h1 class="font-weight-normal">Front-end Lab<br>CSS-Methodologies</h1>
            <p class="text-secondary pr-4">
              Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
            </p>
            <button class="btn btn-secondary bright-btn-style" type="button">Find Out More</button>
          </div>
          <div class="col-md-5 col-lg-7 order-1 order-sm-1 order-md-2">
            <img src="assets/hero-5.jpg" class="img-fluid" alt="...">
          </div>
        </div>
      </div>
      <div class="dark-block">
        <div class="container py-5">
        <div class="row text-center justify-content-center pb-3">
          <div class="col col-md-6 col-lg-12">
            <h2 class="font-weight-normal">Games section</h2>
            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
          </div>
        </div>
        <div class="row row-cols-1 row-cols-md-2 row-cols-lg-3 text-center">
          <div class="col mb-4">
            <div class="card h-100 border-0 bg-transparent">
              <img src="assets/card/1.jpg" class="card-img-top shadow" alt="...">
              <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
              </div>
            </div>
          </div>
          <div class="col mb-4">
            <div class="card h-100 border-0 bg-transparent">
              <img src="assets/card/2.jpg" class="card-img-top shadow" alt="...">
              <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
              </div>
            </div>
          </div>
          <div class="col mb-4">
            <div class="card h-100 border-0 bg-transparent">
              <img src="assets/card/3.jpg" class="card-img-top shadow" alt="...">
              <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
              </div>
            </div>
          </div>
          <div class="col mb-4">
            <div class="card h-100 border-0 bg-transparent">
              <img src="assets/card/4.jpg" class="card-img-top shadow" alt="...">
              <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
              </div>
            </div>
          </div>
          <div class="col mb-4">
            <div class="card h-100 border-0 bg-transparent">
              <img src="assets/card/5.jpg" class="card-img-top shadow" alt="...">
              <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
              </div>
            </div>
          </div>
          <div class="col mb-4">
            <div class="card h-100 border-0 bg-transparent">
              <img src="assets/card/6.jpg" class="card-img-top shadow" alt="...">
              <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
      </div>
      <div class="sec-light-col-block">
        <div class="container py-5">
        <div class="row text-center pb-3">
          <div class="col">
            <h2 class="font-weight-normal">Games section</h2>
            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
          </div>
        </div>
        <div class="row row-cols-1 row-cols-md-2 text-center">
          <div class="col mb-4">
            <div class="card h-100 border-0 bg-transparent">
              <img src="assets/card/7.jpg" class="card-img-top shadow" alt="...">
              <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
              </div>
            </div>
          </div>
          <div class="col mb-4">
            <div class="card h-100 border-0 bg-transparent">
              <img src="assets/card/8.jpg" class="card-img-top shadow" alt="...">
              <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
              </div>
            </div>
          </div>
          <div class="col mb-4">
            <div class="card h-100 border-0 bg-transparent">
              <img src="assets/card/9.jpg" class="card-img-top shadow" alt="...">
              <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
              </div>
            </div>
          </div>
          <div class="col mb-4">
            <div class="card h-100 border-0 bg-transparent">
              <img src="assets/card/10.jpg" class="card-img-top shadow" alt="...">
              <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
              </div>
            </div>
          </div>
          <div class="col mb-4">
            <div class="card h-100 border-0 bg-transparent">
              <img src="assets/card/11.jpg" class="card-img-top shadow" alt="...">
              <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
              </div>
            </div>
          </div>
          <div class="col mb-4">
            <div class="card h-100 border-0 bg-transparent">
              <img src="assets/card/12.jpg" class="card-img-top shadow" alt="...">
              <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    </main>
    <footer class="dark-block">
      <div class="container py-5">
        <div class="row align-items-center">
          <div class="col-lg-6">
            <h4 class="font-weight-normal">Subscribe</h4>
            <p class="py-0 my-0">
              Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
            </p>
          </div>
          <div class="col-lg-6">
            <form>
              <div class="form-group pb-1 mb-1">
                <label for="user-email"></label>
                  <input class="form-control" type="email" placeholder="Email Address" id="user-email">
              </div>
              <button class="btn btn-secondary btn-sm bright-btn-style btn-block mb-2" type="submit">Subscribe</button>
              </form>
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row text-center pt-3">
          <div class="col">
            <p>&copy;2021 Front-end Lab</p>
          </div>
        </div>
      </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
  </body>
</html>
